<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609366928928' stop='1609366936834'>
    <name>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</name>
    <title>Cars filtering: Filter by selecting a MIN price from MonthlyPrice filters</title>
    <test-cases>
        <test-case start='1609366928928' status='passed' stop='1609366928928'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609366928929' status='passed' stop='1609366933476'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366928929' status='passed' stop='1609366933476'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='015c9743-9829-44ce-88c8-ebbd0d458ced-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366933476' status='passed' stop='1609366936780'>
            <name>When the user search a MIN price of cars</name>
            <title>When the user search a MIN price of cars</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366933477' status='passed' stop='1609366933514'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='20a27f8b-45c1-40ad-bccf-f4fa1c8dd264-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='af199e3b-b8a7-4452-aa8b-e935c065d52a-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933516' status='passed' stop='1609366933642'>
                    <name>POST /session/:sessionId/element/bcdc3c15-63e0-4f65-aa75-d683f03a9f27/click</name>
                    <title>POST /session/:sessionId/element/bcdc3c15-63e0-4f65-aa75-d683f03a9f27/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366933642' status='passed' stop='1609366933656'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='36351dda-d312-4d54-940f-a1aa8524d320-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='aca3c332-b2a5-4ca4-bc01-6fa18052c552-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933659' status='passed' stop='1609366933683'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='95545d4d-c53d-4c73-b23f-2d69c22a49e0-attachment.json' type='application/json' size='80'/>
                        <attachment title='Response' source='007c1dd7-3b02-41d3-902e-9ca1de409514-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933685' status='passed' stop='1609366933698'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='49dd5568-775b-4f58-9015-942aaf107822-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='49a8b720-c3f6-4cb2-9769-53239f538bb7-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933698' status='passed' stop='1609366933708'>
                    <name>GET /session/:sessionId/element/5e890148-8936-4815-811e-53fe1d7f959f/rect</name>
                    <title>GET /session/:sessionId/element/5e890148-8936-4815-811e-53fe1d7f959f/rect</title>
                    <attachments>
                        <attachment title='Response' source='fae3ab30-557d-4f4c-8cef-a2e4e086ce53-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933708' status='passed' stop='1609366933717'>
                    <name>GET /session/:sessionId/element/39cf70af-f4ea-46af-80b9-330dda897fa8/rect</name>
                    <title>GET /session/:sessionId/element/39cf70af-f4ea-46af-80b9-330dda897fa8/rect</title>
                    <attachments>
                        <attachment title='Response' source='7d33ebd4-c47a-4d25-9018-ea8a4b5ac166-attachment.json' type='application/json' size='63'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366933717' status='passed' stop='1609366934489'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='149eb85d-eed5-4358-8433-0e6170d28354-attachment.json' type='application/json' size='660'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366934489' status='passed' stop='1609366934520'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366934520' status='passed' stop='1609366934664'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9be66ecc-8cf2-4df6-854b-76bd73cdcba8-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='e405b402-d51a-4e78-ac49-df463c183456-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366934667' status='passed' stop='1609366934771'>
                    <name>POST /session/:sessionId/element/8d2e2c36-8a88-4869-961a-e3db71291cd5/click</name>
                    <title>POST /session/:sessionId/element/8d2e2c36-8a88-4869-961a-e3db71291cd5/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366936780' status='passed' stop='1609366936833'>
            <name>Then results of related cars with MIN price are displayed</name>
            <title>Then results of related cars with MIN price are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366936781' status='passed' stop='1609366936793'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='b29ef59f-a11d-4833-849b-631bec173b66-attachment.json' type='application/json' size='60'/>
                        <attachment title='Response' source='59fa270b-aaee-4e87-b9db-1a3bd0d18047-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366936795' status='passed' stop='1609366936833'>
                    <name>GET /session/:sessionId/element/cbab5d8b-e4f2-42b4-b6e3-7e22ff22dab5/text</name>
                    <title>GET /session/:sessionId/element/cbab5d8b-e4f2-42b4-b6e3-7e22ff22dab5/text</title>
                    <attachments>
                        <attachment title='Response' source='2b1bb512-0e99-48fe-ad22-149f90ef4cfc-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366936833' status='passed' stop='1609366936833'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>